Subject: Re: linux-next: left over things in linux-next after 2.6.28-c1

From: Christoph Hellwig <[email-masked]>
Date: Sun, 26 Oct 2008 04:39:39 -0400

On Sun, Oct 26, 2008 at 07:34:21PM +1100, Stephen Rothwell wrote:
> Presumably what was merged was slightly different (or the commits were
> split up differently).  This is the same problem I have with the kvm tree.

It should be the same, but the xfs trees have been a bit of a maze
recently, so it shouldn't be a surprise that your list got out of sync.